.ui-menu.ui-widget .ui-menuitem-link .ui-menuitem-text {
    display: contents;
}

.ui-menu.ui-widget li > .ui-menuitem-link{
    padding: 8px;
    text-align: center;
}

.ui-menu .ui-menu-list .ui-menuitem{
    padding: 8px;
    border: 0;
}

.ui-widget-content a {
    text-decoration: none;
}

.ui-button-text {
    text-decoration: none;
}

.full-width{
    width: 100%;
}